uuid: 178069b8-3615-420e-afa4-df47952379b8
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: Voorpagina
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
